body{
    width: 1366px;
    height: 768px;
    background-image: url(../img/background.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
}

.container{
    width: 1366px;
    height: 768px;
    
}

.header{
    margin-bottom: 38px;
}
.icon-image {
    
    margin-left: 155px;
    margin-top: 49px;
    float: left;
    
}

.icon-image img{
    display: inline-block;
    width: 46px;
    height: 44px;
}

.icon-text{
    display: inline-block;
    line-height: 0.4;
    margin-top: 50px;
    margin-left: 15px;
}


.text-milan h1{
    font-size: 29px;
    color: white;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}

.header-icon h1:hover, h2:hover, img:hover, p:hover{
    color: #f26522;

}
.text-milan h1:hover, .text-holidays h2:hover{
    color: #f26522;
}

.icon-image:hover{
    background: url(/homework3/img/logo@1X.png)
}
.text-holidays h2{
    font-size: 19px;
    color: white;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}
.header-contact{
    float: right;
    margin-top: 29px;
    margin-right: 150px
}

.header-contact p{
    font-size: 18px;
    color: white;
    font-family: 'Open Sans', sans-serif;
    
}

.foto{ 
    display: block;
    float: left;
    margin: 0 auto;

    
}

.foto p {
    text-align: center;
    font-size: 18px;
    color: white;
    font-family: 'Open Sans', sans-serif;
    margin: 0 auto;
    margin-top: 22px;
    margin-bottom: 58px;
    margin-right: 69px;   
}

.foto img{
    width: 307px;
    height: 200px;
    margin-right: 69px;
    border: 1px solid white;

}
.main{
    margin: 0 auto;
    margin-left: 156px;
    display: block;
    overflow: hidden;

}
.footer{
    overflow: hidden;
}
/*.footer{
    
    position: absolute;
    top: 715px;
    left: 535px;

}*/
    
    

.footer p{
font-size: 12px;
color: rgba(255, 255, 255, 255);
font-family: 'Open Sans', sans-serif;

    
}


a.icon {
    background: url(../img/logo.png); 
    background-repeat: no-repeat;
    display: block; 
    width: 46px;
    height: 44px;
   }
   a.icon:hover {
    background: url(../img/logohover.png);
    background-repeat: no-repeat;
   }



  